=== debian/control ===
Source: vs-deinterlace-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-deinterlace
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-vapoursynth-exprtools, python3-vapoursynth-rgtools,
 pybuild-plugin-pyproject, python3-vapoursynth-denoise,

Package: python3-vapoursynth-deinterlace
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: VapourSynth deinterlacing and interlaced/telecined content helper functions.
 VapourSynth deinterlacing and interlaced/telecined content helper functions.
